#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.1
visibility:           public
id:                   lens-aeson-1.1.1-9ss63VxdndkFAThptvaSfL
key:                  lens-aeson-1.1.1-9ss63VxdndkFAThptvaSfL
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  351d2391eb93a6bd040f60352fbef03e
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-aeson-1.1.1
hs-libraries:         HSlens-aeson-1.1.1-9ss63VxdndkFAThptvaSfL
depends:
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o
    attoparsec-0.14.1-9kuPfEBVMov8pU89fXOVL9 base-4.15.0.0
    bytestring-0.10.12.1 lens-5.0.1-DYRBsqEWMrFDKEoMThJtK4
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM text-1.2.4.1
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

